/* --- ボタン コース別カラー --- */
/* 自由コース（緑系） */
.nmlBtn_item-free {
  --btnColor: #e0f1f1;
  --btnColor_hover: #028560;
  --btnBorderColor: #e0f1f1;
}
/* 目的別コース（オレンジ系） */
.nmlBtn_item-mokuteki {
  --btnColor: #fff0e9;
  --btnColor_hover: #d14200;
  --btnBorderColor: #fff0e9;
}
/* 借換コース（紫系） */
.nmlBtn_item-karikae {
  --btnColor: #fae7ff;
  --btnColor_hover: #690285;
  --btnBorderColor: #fae7ff;
}

/* --- コンテンツ コース別カラー --- */
/* 自由コース（緑系） */
.courseColor-free { background-color: #e0f1f1; }
.courseColor-free .heading3 { color: #028560; }
.courseColor-free .heading3_text { border-bottom-color: #1b982a; }
.courseColor-free .nmlTable th,
.courseColor-free .nmlTable thead { background-color: #028560; }
/* 目的別コース（オレンジ系） */
.courseColor-mokuteki { background-color: #fff0e9; }
.courseColor-mokuteki .heading3 { color: #d14200; }
.courseColor-mokuteki .heading3_text { border-bottom-color: #d14200; }
.courseColor-mokuteki .nmlTable th,
.courseColor-mokuteki .nmlTable thead { background-color: #d14200; }
/* 借換コース（紫系） */
.courseColor-karikae { background-color: #fae7ff; }
.courseColor-karikae .heading3 { color: #690285; }
.courseColor-karikae .heading3_text { border-bottom-color: #690285; }
.courseColor-karikae .nmlTable th,
.courseColor-karikae .nmlTable thead { background-color: #690285; }
